<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/rider_pro_logo_next_background"/>
    <foreground android:drawable="@mipmap/rider_pro_logo_next_foreground"/>
</adaptive-icon>